<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>Part I. API Reference: VTE Reference Manual</title>
<meta name="generator" content="DocBook XSL Stylesheets V1.79.1">
<link rel="home" href="index.html" title="VTE Reference Manual">
<link rel="up" href="index.html" title="VTE Reference Manual">
<link rel="prev" href="index.html" title="VTE Reference Manual">
<link rel="next" href="ch01.html" title="">
<meta name="generator" content="GTK-Doc V1.28 (XML mode)">
<link rel="stylesheet" href="style.css" type="text/css">
</head>
<body bgcolor="white" text="black" link="#0000FF" vlink="#840084" alink="#0000FF">
<table class="navigation" id="top" width="100%" summary="Navigation header" cellpadding="2" cellspacing="5"><tr valign="middle">
<td width="100%" align="left" class="shortcuts"></td>
<td><a accesskey="h" href="index.html"><img src="home.png" width="16" height="16" border="0" alt="Home"></a></td>
<td><img src="up-insensitive.png" width="16" height="16" border="0"></td>
<td><a accesskey="p" href="index.html"><img src="left.png" width="16" height="16" border="0" alt="Prev"></a></td>
<td><a accesskey="n" href="ch01.html"><img src="right.png" width="16" height="16" border="0" alt="Next"></a></td>
</tr></table>
<div class="part">
<div class="titlepage"><div><div><h1 class="title">
<a name="id-1.2"></a>Part I. API Reference</h1></div></div></div>
<div class="toc">
<p><b>Table of Contents</b></p>
<dl class="toc">
<dt><span class="chapter"><a href="ch01.html"></a></span></dt>
<dd><dl><dt>
<span class="refentrytitle"><a href="VteTerminal.html">VteTerminal</a></span><span class="refpurpose"> — A terminal widget implementation</span>
</dt></dl></dd>
<dt><span class="chapter"><a href="ch02.html"></a></span></dt>
<dd><dl><dt>
<span class="refentrytitle"><a href="VteRegex.html">VteRegex</a></span><span class="refpurpose"> — Regex for matching and searching. Uses PCRE2 internally.</span>
</dt></dl></dd>
<dt><span class="chapter"><a href="ch03.html"></a></span></dt>
<dd><dl><dt>
<span class="refentrytitle"><a href="vte-Vte-PTY.html">Vte PTY</a></span><span class="refpurpose"> — Functions for starting a new process on a new pseudo-terminal and for
manipulating pseudo-terminals</span>
</dt></dl></dd>
<dt><span class="chapter"><a href="ch04.html"></a></span></dt>
<dd><dl><dt>
<span class="refentrytitle"><a href="vte-Version-Information.html">Version Information</a></span><span class="refpurpose"> — Library version checks</span>
</dt></dl></dd>
</dl>
</div>
</div>
<div class="footer">
<hr>Generated by GTK-Doc V1.28</div>
</body>
</html>